.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9c2006af-2a20-4583-43f1-8290ae0b4425 {
text-align: justify !important;
}
.lfr-layout-structure-item-e4a88b03-6d1d-fbf0-0600-f968fb6d687d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c9dcd67-b571-3c86-0dd3-4dac7e92d2f8 {
display: none !important;
}
.lfr-layout-structure-item-998ee7e8-4d8c-f21f-5f93-32a670867208 {
display: none !important;
}
.lfr-layout-structure-item-061dbc7b-a0e8-431e-4356-5e7881cd0dc9 {
color: var(--brand-color-1) !important;
}
